<nav class="bg-blue-900 flex justify-between items-center p-4 sticky top-0 w-full z-50">
    <span class="font-bold text-white">Pokémon</span>
    <ng-container *ngIf="trainer !== undefined">
        <ul class="flex">
            <li class="px-2 text-white">
                <a routerLink="/trainers">Trainers</a>
            </li>
            <li class="px-2 text-white">
                <a routerLink="/catalogue">Catalogue</a>
            </li>
        </ul>
    </ng-container>
</nav>
